/* -------------------------------*/
/* BASIC SETUP */
/* -------------------------------*/
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html {
   
    background-image: linear-gradient(to bottom right, #0c2442, #0c4ea3);
    color: #9B9B9B;
    font-family: 'Montserrat', 'Arial', sans-serif;
    font-size: 20px;
    font-weight: 30000;
    text-rendering: optimizeLegibility;
}



img {
    max-width: 100%;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
   
}

/* -------------------------------*/
/* REUSABLE COMPONENTS */
/* -------------------------------*/



.row {
    max-width: 1200px;
    margin: 0 auto;
}

.rowcenter {
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.subscribe-section {
    background-color: #0047AB;
    padding-top: 20px;
    padding-bottom: 20px;
   
}




.rowfull {
    width: 100%;
    margin: 0 auto;
    text-align: center;

   
}



section {
    padding: 15px 0;
    
}

.section-features {
    border-top: 1px;
   
}

.section-game {
    width: 100%;
  
}

.section-gameart {
    width: 100%;
    background-image: linear-gradient(to bottom right, #0c4ea3, #0c2442);
}

.section-gameart1 {
    width: 100%;
    background-color: #e6e6e6;
   
}


.border {
    border-radius: 20px;
    margin-top: 3%;
    border: 1px solid rgba(255, 255, 255, 0.19);
    filter: drop-shadow(0px 0px 20px rgba(0, 1, 2, 0.49));
}

.borderh {

    border-radius: 0px;
    margin-top: 0%;
   border: 1px solid rgba(255, 255, 255, 0.19);
   filter: drop-shadow(0px 0px 20px rgba(134, 176, 236, 0.49));
}


.bordernp {
    border-radius: 200px;
    border: 1px solid #86B0EC;
    max-width: 250px;
   
}

.border_header {
    border-radius: 20px;
    border: 1px solid #86B0EC;

}


.round {
   border-radius: 0%; 

}





.short-text {
    font-size: 70%;
    text-align: left;
    color: #7F7F7F;
    line-height: 145%;
    width: 100%;
    border-left: 5px solid #aa781f;
    padding-left: 5px;
    margin-left: 0px;
    
}

.short-text-h {
    font-size: 90%;
    text-align: left;
    color: #7F7F7F;
    line-height: 145%;
    width: 100%;
    margin-top: 20px;
    padding-left: 5px;
    padding-right: 5px; 
}

.short-text-h1 {
    font-size: 80%;
    text-align: left;
    color: #0047AB;
    line-height: 145%;
    width: 100%;
    margin-top: 20px;
    padding-left: 5px;
    padding-right: 5px; 
}

.text-headline {
    font-size: 100%;
    text-align: left;
    color: #E9883E;
    line-height: 145%;
    width: 100%;
    height: auto;
    margin-top: 20px;
    padding-left: 5px;
    padding-right: 5px; 
}


.short-text-signature {
    font-size: 70%;
    text-align: center;
    color: #182530;
    line-height: 145%;
    width: 100%;
    margin-left: 0px;
    
}



.section-story {
    width: 100%;
}


.section-features-vis {
    margin-top: 10px;
  background-color: #E9883E;
  
}


.vis-head {
    font-size: 100%;
    margin-top: 0;
    text-align: center;
    color: #E9883E;
    font-size: 200%; 
    
}


/*-------HEADINGS-----------*/

// <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 100 to 900


h1,
h2,
h3,


h1 {
    margin-top: 0;
    margin-bottom: 20px;
    color: bisque;
    font-size: 200%;
}

h2 {
    margin-top: 10px;
    text-align: center;
    margin-bottom: 10px;
    color: #E9883E;
    font-size: 150%;
   
  
}

h3 {
    margin-top: 0;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 20px;
    color: #E9883E;
    font-size: 150%; 
    text-transform: uppercase;
    
}





h8 {
    margin-top: 0;
    text-align: left;
    margin-bottom: 10px;
    margin-top: 20px;
    color: #0C2442;
    font-size: 150%; 
    
    
}

h8w {
    margin-top: 0;
    text-align: left;
    margin-bottom: 10px;
    margin-top: 20px;
    color: #E9883E;
    font-size: 150%; 
    
    
}


h4 {
    margin-top: 0;
    text-align: center;
    margin-bottom: 10px;
    color: #86B0EC;
    font-size: 110%; 
    text-transform: capitalize;
    
}



h7 {
    margin-top: 0;
    text-align: left;
    margin-bottom: 0px;
    color: #182530;
    font-size: 100%; 
 
}



h6 {
    margin-top: 0;
    text-align: center;
    margin-bottom: 10px;
    color: white;
    font-size: 120%; 
    text-transform: capitalize;
  
}

h2:after {
    display: block;
    height: 0px;
    background-color: #536D82;
    content: " ";
    width: 100%;
    margin: 0 auto;
    margin-top: 15px;
    opacity: 0.2;
    font-weight: 400;
}

h5 {
    margin-top: 0;
    color: #0047AB;
    text-align: center;
    font-size: 100%; 
    font-weight: 400;
    letter-spacing: 1px;
    word-spacing: 3px;
    line-height: 1.4;
    padding-left: 5%;
    padding-right: 5%;
}

h5:after {
    display: block;
    height: 1px;
    background-color: #cbcbcb;
    content: " ";
    width: 100%;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 15px;
    opacity: 1;
}


.line {
    width: 100%;
    border-bottom: 1px solid #174991;
    margin: 10px 0 10px 0;
    
}

.textheight {
    height: 170px;
    
}

/*-------PARAGRAPHS-----------*/

.long-copy {
    font-size: 80%;
    text-align: center;
    line-height: 145%;
    margin-bottom: 1%;
    margin-top: 1%;
    color: #d9d9d9;
   
  
}

.boxtext {
    font-size: 80%;
    text-align: left;
    line-height: 145%;
    margin-bottom: 1%;
    margin-top: 3%;
    color: #d9d9d9;
  
}


.long-copy1 {
     font-size: 80%;
    text-align: left;
    line-height: 145%;
    margin-bottom: 1%;
    margin-top: 1%;
    color: #d9d9d9;
   
    
}


.long-copy2 {
    font-size: 80%;
    text-align: center;
    line-height: 145%;
    width: 80%;
    margin-left: 10%;
    color: #7F7F7F;
   
   
}

.long-copy3 {
    font-size: 90%;
    text-align: left;
    line-height: 145%;
    margin-bottom: 1%;
    color: #7F7F7F;
     border-bottom: 5px;
    border-bottom-color: black;
    
}




/*-------BUTTONS-----------*/

a {-webkit-transition: all .3s ease-in-out;transition: all .3s ease-in-out; }

.btn:link,




.btn:visited {
    font-size: 80%;
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline-block;
    padding: 20px 50px;
    font-weight: 300;
    text-decoration: none;
    border-radius: 10px;
    color: #86B0EC;
    background-color: #27243D;
    border-top: 1px solid #86B0EC;
    border-bottom: 1px solid #86B0EC;
   
}

.btn-secondary:visited {
    font-size: 80%;
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline-block;
    padding: 20px 20px;
    font-weight: 300;
    text-decoration: none;
    border-radius: 10px;
    color: white;
    background-color: #2E2A4B;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
   
}


input[type=submit] {
    font-size: 80%;
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline-block;
    padding: 20px 50px;
    font-weight: 300;
    text-decoration: none;
    border-radius: 10px;
    color: #86B0EC;
    background-color: #27243D;
   border: none;
}



.btn:hover,
.btn:active {
    background-color: #E9883E;
    color: white;
    border-bottom: 1px solid #E9883E;
    border-top: 1px solid #E9883E;
}

input[type=submit]:hover,
input[type=submit]:active {
     background-color: #E9883E;
    color: white;
   
}

.btn-secondary:hover,
.btn-secondary:active,
input[type=submit1]:hover,
input[type=submit1]:active {
    background-color: #0047AB;
    color: white;
    border-bottom: 5px solid white;
    border-top: 5px solid white;
}

/* -------------------------------*/
/* HEADER */
/* -------------------------------*/

.fullscreen-bg {

  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;

}


header{
    
    background-size: cover;
    background-position: center;
    height: auto;
    overflow-x: hidden;
    overflow-y: hidden;

}




.text-float {
    position: absolute;
    width: 1140px;
    top:50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.logo {
     
     height: 220px;
     display: block;
     margin: 0 auto;
     margin-bottom: 10px;
     margin-top: 10px;
}

.magic {
     margin-top: 35px;
    }

/*-------NAVIGATION-----------*/

.main-nav {
    text-align: center;
    list-style: none;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
  
  
}




.main-nav li {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
   

}


.main-nav ul {
    margin: 0;
    padding: 0;
    text-align: center;
    
    
}

.main-nav li a:link,
.main-nav li a:visited {
    padding: 13px 0;
    color: #86B0EC;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 80%; 
    border-top: 2px solid transparent;
    -webkit-transition: border-top 0.6s;
    transition: border-top 0.6s;
   
}

.main-nav li a:hover,
.main-nav li a:active {
    color: #E9883E;
    border-top: 2px solid #E9883E;
}



.main-navf {
    text-align: center;
    list-style: none;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
  
}




.main-navf li {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
   

}


.main-navf ul {
    margin: 0;
    padding: 0;
    text-align: center;
    
}

.main-navf li a:link,
.main-navf li a:visited {
    padding: 13px 0;
    color: #86B0EC;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 80%; 
    border-top: 2px solid transparent;
    -webkit-transition: border-top 0.6s;
    transition: border-top 0.6s;
   
}

.main-navf li a:hover,
.main-navf li a:active {
    color: #E9883E;
    border-top: 2px solid #E9883E;
}



.letimagination {
    text-align: center;
    font-size: 80%;
    display: none;
}




/*-------STICKY NAVIGATION-----------*/

.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
     background-image: linear-gradient(to bottom right, #0c2442, #0c4ea3);
    border-bottom: 1px solid #000000;
    z-index: 9999;
 
}


.sticky .line {
    width: 100%;
    margin: 0 auto;
    border-bottom: 1px solid #174991;
    margin-top: 8px;
}

.sticky .letimagination {
    text-align: center;
    font-size: 80%;
    display: block;
    margin-top: 10px;
    color: #E9883E;
}


.sticky .main-nav {
    text-align: center;
    list-style: none;
    margin-top: 0px;
    margin-bottom: 3px;
    padding-top: 3px


}
.sticky .main-nav li a:link,
.sticky .main-nav li a:visited {
    padding: 8px 0;
    color: #86B0EC;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 80%; 
    border-top: 2px solid transparent;
    -webkit-transition: border-top 0.6s;
    transition: border-top 0.6s;
    padding-top: 6px;
   
}

.sticky .main-nav li a:hover,
.sticky .main-nav li a:active {
    color: #E9883E;
    padding-top: 6px;
    border-top: 2px solid #E9883E;

    
}




.sticky .logo { display: none;}





.dvis {
    background-image: url(img/3.jpg);
    background-size: cover;
    background-position: center;
    height: 60vh;
}





/* -------------------------------*/
/* FOOTER */
/* -------------------------------*/

footer {
    background-color:#0c2442;
    margin-top: 0px;
    margin-bottom: 0px;
}

.footer-nav {
    text-align: center;
    margin-left: 0px;
    list-style: none;
    margin-top: 10px;
    
}

.footer-social {
    text-align: center;
    font-size: 150%;
    list-style: none;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #123561;
    margin-left: 0px;
}

.footer-social-contact {
    
    font-size: 300%;
    list-style: none;
    margin-left: 0px;
}





.footer-nav li,
.footer-social li,
.footer-social-contact li {
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}

.footer-nav li a:link,
.footer-nav li a:visited,
.footer-social li a:link,
.footer-social li a:visited,
.footer-social-contact li a:link,
.footer-social-contact li a:visited {
    padding: 8px 0;
    color: #86B0EC;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 80%;
    border-bottom: 2px solid transparent;
    -webkit-transition: border-bottom 0.4s;
    transition: border-bottom 0.4s;
}

.footer-nav li a:hover,
.footer-nav li a:active {
    color: #E9883E;
    
}

.footer-social li a:hover,
.footer-social li a:active,
.footer-social-contact li a:hover,
.footer-social-contact li a:active {
    color: #E9883E;
}

.copyr {
    font-size: 50%;
    text-align: center;
    color: #9B9B9B;
    line-height: 145%;
    width: 100%;
    border-top: 1px solid #123561;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 5px;
}




.mobile-nav-icon {
     width: 43px;
    height: 43px;
    margin-top: 30px;
    cursor: pointer;
    display: none;
}


/* -------------------------------*/
/* animations */
/* -------------------------------*/

.js--wp-1,
.js--wp-2,
.js--wp-3
{
    opacity: 0;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
}



.js--wp-1.animated,
.js--wp-2.animated,
.js--wp-3.animated {
    opacity: 1;
}

.hat {
    
   margin: 0;
}

.container {
    width: 100%;
    
}


/* ----------------------------------------------- */
/* FORM */
/* ----------------------------------------------- */

.contact-form {
    width: 100%;
  
  
   
}



input[type=text],
input[type=email],
select,



textarea {
    width: 100%;
    padding: 7px;
    border-radius: 5px;
    border: none;
    margin-bottom: 2%;
    background-color: #fcfcfc;  
}

textarea {
    height: 330px;
}



*:focus {outline: none;}

.form-messages {
    width: 100%;
    margin: 0 auto;
    padding: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.success { 
    background-color: #E9883E; 
    text-align: center;
    border-radius: 10px;
    color: white;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;

}
.error { 
     background-color: red; 
   text-align: center;
    border-radius: 10px;
    color: white;
    margin-top: 10px;
    width: 100%;
}

.form-box {
    border-top: 8px solid #536D82;
}



.Name-head {
   margin-top: 0;
    text-align: left;
  
    color: #86B0EC;
    font-size: 110%; 
    text-transform: capitalize;
    
}

.contact {
    padding-bottom: 10px;
}

.location {
    
    padding-top: 10px;
    border-top: 1px solid lightgray;
   
}

.spacer {
    height: 50px;
}
